Support » Plugin: Elementor Page Builder » the_content error on every theme

  • Hey –

    Problem:
    No matter what theme I use, I get the_content error.

    Notes:
    I am use wp multisite.
    I have disabled all plugins
    I have tried using elementor on the 2016 theme
    I have verified that in my theme and in the 2016 theme the_content function is being called
    I have turned off my CDN and flushed the cache

    == Server Environment ==
    Operating System: Linux
    Software: Flywheel/4.1.0
    MySQL version: 5.5.47
    PHP Version: 5.6.25-2+deb.sury.org~precise+1
    PHP Max Input Vars: 4000
    PHP Max Post Size: 300M
    GD Installed: Yes
    Elementor Library: connected

    == WordPress Environment ==
    Version: 4.4.5
    Site URL: http://staging.useauthority.com
    Home URL: http://staging.useauthority.com
    WP Multisite: Yes
    Max Upload Size: 1 MB
    Memory limit: 200M
    Permalink Structure: /%year%/%monthnum%/%day%/%postname%/
    Language: en-US
    Timezone: 0
    Admin Email: [redacted by mod]
    Debug Mode: Active

    == Theme ==
    Name: Twenty Sixteen
    Version: 1.3
    Author: the WordPress team
    Child Theme: No

    == User ==
    Role: administrator
    WP Profile lang: en_US
    User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.27 Safari/537.36

    == Active Plugins ==
    Elementor
    Name: Elementor
    Version: 0.9.2
    Author: Elementor.com

    == Network Plugins ==
    Elementor
    Name: Elementor
    Version: 0.9.2
    Author: Elementor.com

    WP Add Custom CSS
    Name: WP Add Custom CSS
    Version: 1.0.0
    Author: Daniele De Santis

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘the_content error on every theme’ is closed to new replies.